| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Classes | Public Member Functions | Static Public Member Functions | Friends | List of all members
Digikam::TrackReader Class Reference
Inheritance diagram for Digikam::TrackReader:

## Classes
class | TrackReadResult

## Public Member Functions
| TrackReader (TrackReadResult *const dataTarget)

## Static Public Member Functions
static TrackReadResult | loadTrackFile (const QUrl &url)
static QDateTime | parseTime (const QString &tstring)

## Friends
class | ::TestTracks